path: /build/build/yq4-bin-app-misc-4.52.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-misc/yq4-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-misc/yq4-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/yq4-bin && luet-portage --dir /pkgdir/yq4-bin
    app-misc/yq4-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-mark-dev-tree:14ec86f772e1b15caa14919514aad1bc02761135c8dc2b57d6fc408ce5ac03d9
  package:
    name: yq4-bin
    version: 4.52.5
    category: app-misc
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    provides:
    - name: yq4
      version: 4.47.1
      category: utils
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Portable command-line YAML, JSON, XML, CSV, TOML and properties processor
    uri:
    - https://github.com/mikefarah/yq/
    buildtimestamp: 2026-04-06 21:00:08.244855459 +0000 UTC m=+38.828110980
    labels:
      DEPEND: '!app-misc/yq-go'
      IUSE: amd64 arm arm64
      RDEPEND: '!app-misc/yq-go'
      emerge.packages: app-misc/yq4-bin
      kit: dev-kit
      original.package.name: app-misc/yq4-bin
      original.package.slot: "0"
      original.package.version: 4.52.5
    treedir: /build/packages
  package_dir: /pkgdir/yq4-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-mark-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 87f165cbe8685693358ca682923aebbfe894fe39e8f7534f87d7aeb90345da10
compressiontype: zstd
files:
- usr/bin/yq4
- var/db/pkg/app-misc/yq4-bin-4.52.5/BUILD_TIME
- var/db/pkg/app-misc/yq4-bin-4.52.5/CATEGORY
- var/db/pkg/app-misc/yq4-bin-4.52.5/CBUILD
- var/db/pkg/app-misc/yq4-bin-4.52.5/CFLAGS
- var/db/pkg/app-misc/yq4-bin-4.52.5/CHOST
- var/db/pkg/app-misc/yq4-bin-4.52.5/CONTENTS
- var/db/pkg/app-misc/yq4-bin-4.52.5/COUNTER
- var/db/pkg/app-misc/yq4-bin-4.52.5/CTARGET
- var/db/pkg/app-misc/yq4-bin-4.52.5/CXX
- var/db/pkg/app-misc/yq4-bin-4.52.5/CXXFLAGS
- var/db/pkg/app-misc/yq4-bin-4.52.5/DEFINED_PHASES
- var/db/pkg/app-misc/yq4-bin-4.52.5/DEPEND
- var/db/pkg/app-misc/yq4-bin-4.52.5/DESCRIPTION
- var/db/pkg/app-misc/yq4-bin-4.52.5/EAPI
- var/db/pkg/app-misc/yq4-bin-4.52.5/FEATURES
- var/db/pkg/app-misc/yq4-bin-4.52.5/HOMEPAGE
- var/db/pkg/app-misc/yq4-bin-4.52.5/IUSE
- var/db/pkg/app-misc/yq4-bin-4.52.5/IUSE_EFFECTIVE
- var/db/pkg/app-misc/yq4-bin-4.52.5/KEYWORDS
- var/db/pkg/app-misc/yq4-bin-4.52.5/LDFLAGS
- var/db/pkg/app-misc/yq4-bin-4.52.5/LICENSE
- var/db/pkg/app-misc/yq4-bin-4.52.5/NEEDED
- var/db/pkg/app-misc/yq4-bin-4.52.5/NEEDED.ELF.2
- var/db/pkg/app-misc/yq4-bin-4.52.5/PF
- var/db/pkg/app-misc/yq4-bin-4.52.5/QA_PREBUILT
- var/db/pkg/app-misc/yq4-bin-4.52.5/RDEPEND
- var/db/pkg/app-misc/yq4-bin-4.52.5/SIZE
- var/db/pkg/app-misc/yq4-bin-4.52.5/SLOT
- var/db/pkg/app-misc/yq4-bin-4.52.5/USE
- var/db/pkg/app-misc/yq4-bin-4.52.5/environment.bz2
- var/db/pkg/app-misc/yq4-bin-4.52.5/repository
- var/db/pkg/app-misc/yq4-bin-4.52.5/yq4-bin-4.52.5.ebuild
package_cacheimage: ""
runtime:
  name: yq4-bin
  version: 4.52.5
  category: app-misc
  conflicts:
  - name: yq-go
    version: '>=0'
    category: app-misc
  provides:
  - name: yq4
    version: 4.47.1
    category: utils
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Portable command-line YAML, JSON, XML, CSV, TOML and properties processor
  uri:
  - https://github.com/mikefarah/yq/
  labels:
    DEPEND: '!app-misc/yq-go'
    IUSE: amd64 arm arm64
    RDEPEND: '!app-misc/yq-go'
    emerge.packages: app-misc/yq4-bin
    kit: dev-kit
    original.package.name: app-misc/yq4-bin
    original.package.slot: "0"
    original.package.version: 4.52.5
